@charset "UTF-8";

@import url("https://fastly.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/variable/pretendardvariable-dynamic-subset.css");

@import url('https://fonts.googleapis.com/css2?family=Oxanium:wght@500&display=swap');

@font-face {
    font-family: "Gmarket Sans";
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
}

@font-face {
    font-family: "Gmarket Sans";
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: "Gmarket Sans";
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
}

@font-face{
    font-family: "Steelfish";
    src: url(../font/steelfish-bd.otf);
    font-weight: 700;
}